Bug 811760 - virt-manager no longer shows which pts the guests ttyS0 console maps to
virt-manager no longer shows which pts the guests ttyS0 console maps to
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 18:27 EDT by Paul Wouters
Modified: 2012-08-09 19:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 19:02:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2012-04-11 18:27:16 EDT
Description of problem:
In older versions of virt-manager, you could click on the vm property window and it would show the current /dev/pts/XX that ttyS0 was connected to. It no longer displays that information, just a useless "(pts)".

So I end up having to try all /dev/pts/* to find my serial console.


It would be nice to get that feature back
Comment 1 Cole Robinson 2012-07-08 21:10:15 EDT
Thanks for the report, fixed upstream now:

http://git.fedorahosted.org/git?p=virt-manager.git;a=commit;h=bb1832248cc3219cf6a3f3f4d91498f72cb45b85
Comment 2 Fedora Update System 2012-07-09 18:03:10 EDT
virt-manager-0.9.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/virt-manager-0.9.3-1.fc16
Comment 3 Fedora Update System 2012-07-09 18:03:10 EDT
virt-manager-0.9.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/virt-manager-0.9.3-1.fc17
Comment 4 Fedora Update System 2012-07-10 16:51:28 EDT
Package virt-manager-0.9.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing virt-manager-0.9.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10462/virt-manager-0.9.3-1.fc17
then log in and leave karma (feedback).
Comment 5 Paul Wouters 2012-07-17 22:21:05 EDT
will this be fixed for RHEL6 too?
Comment 6 Cole Robinson 2012-07-19 16:49:04 EDT
Paul, file a RHEL6 bug or follow up with your support contact.
Comment 7 Paul Wouters 2012-07-21 01:35:23 EDT
ok. 

for the record, fixed for me. so feel free to close this bug. And thanks!
Comment 8 Fedora Update System 2012-07-29 17:23:16 EDT
virt-manager-0.9.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/virt-manager-0.9.4-1.fc17
Comment 9 Fedora Update System 2012-07-29 17:24:09 EDT
virt-manager-0.9.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/virt-manager-0.9.4-1.fc16
Comment 10 Fedora Update System 2012-08-09 19:02:58 EDT
virt-manager-0.9.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-08-09 19:23:59 EDT
virt-manager-0.9.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.